Date: June 26th, 2003
Cate: Geekism
Tags:

FoF 0.1.1

Get it here

If you’re upgrading, just overwrite your existing installation (except for your config.php file). FoF is now compatible with PHP 4.3.2, and mod_gzip handling is restored.

Details of problem, and solution, here.

3 Comments

  1. June 28th, 2003
    REPLY))

  2. Wow! I\’m very impressed indeed with FoF. It\’s the most complete PHP RSS aggregator I\’ve yet found – its 0.1.1 version number belies its status. I\’m using it to pull together a page with feeds from weblogs of various friends, at http://10.oobrien.com

    1F

  3. stevesteve  
    June 29th, 2003
    REPLY))

  4. I see you\’ve hacked it to the point where it\’s almost unrecognizable. Excellent!

    2F

  5. May 3rd, 2004
    REPLY))

  6. used it for my local aggregator.

    http://pollenation.net/journal/tim.php?p=31

    Many thanks :-)

    3F

Leave a Reply

 Name

 Mail

 Home

[Name and Mail is required. Mail won't be published.]